# revision 22576
# category Package
# catalog-ctan /fonts/wadalab
# catalog-date 2011-05-21 13:20:15 +0200
# catalog-license other-free
# catalog-version undef
Name:		texlive-wadalab
Version:	20110521
Release:	4
Summary:	Wadalab (Japanese) font packages
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/fonts/wadalab
License:	OTHER-FREE
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/wadalab.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/wadalab.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea
Requires(post):	texlive-tetex

%description
These are font bundles for the Japanese Wadalab fonts which
work with the CJK package. All subfonts now have glyph names
compliant to the Adobe Glyph List, making ToUnicode CMaps in
PDF documents (created automatically by dvipdfmx) work
correctly. All font bundles now contain virtual Unicode
subfonts.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjgreek.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjhira.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjhw.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjka.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkata.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkb.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkc.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkd.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjke.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkeisen.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkf.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkg.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkh.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjki.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkj.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkk.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkl.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkm.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkn.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjko.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkp.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkq.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkr.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjks.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkt.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjku.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkv.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkw.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkx.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjky.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkz.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjroma.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjrussian.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjsy.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjgreek.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjhira.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjhw.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjka.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkata.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkb.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkc.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkd.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjke.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkeisen.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkf.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkg.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkh.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjki.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkj.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkk.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkl.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkm.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkn.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjko.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkp.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkq.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkr.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjks.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkt.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjku.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkv.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkw.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkx.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjky.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkz.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjroma.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjrussian.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjsy.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jka.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkb.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkc.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkd.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jke.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkf.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkg.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkh.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jki.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkj.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkk.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkl.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkm.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkn.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jko.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkp.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkq.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkr.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jks.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkt.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jku.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkv.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkw.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjgreek.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjhira.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjhw.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjka.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkata.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkb.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkc.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkd.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjke.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkeisen.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkf.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkg.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkh.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjki.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkj.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkk.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkl.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkm.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkn.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjko.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkp.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkq.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkr.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjks.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkt.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjku.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkv.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkw.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkx.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjky.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkz.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjroma.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjrussian.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjsy.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jka.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkb.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkc.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkd.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jke.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkf.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkg.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkh.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jki.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkj.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkk.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkl.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkm.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkn.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jko.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkp.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkq.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkr.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jks.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkt.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jku.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkv.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkw.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjgreek.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjhira.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjhw.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjka.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkata.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkb.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkc.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkd.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjke.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkeisen.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkf.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkg.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkh.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjki.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkj.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkk.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkl.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkm.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkn.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjko.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkp.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkq.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkr.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjks.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkt.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjku.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkv.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkw.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkx.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjky.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkz.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjroma.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjrussian.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjsy.afm
%{_texmfdistdir}/fonts/map/dvips/wadalab/dgj.map
%{_texmfdistdir}/fonts/map/dvips/wadalab/dmj.map
%{_texmfdistdir}/fonts/map/dvips/wadalab/mc2j.map
%{_texmfdistdir}/fonts/map/dvips/wadalab/mcj.map
%{_texmfdistdir}/fonts/map/dvips/wadalab/mr2j.map
%{_texmfdistdir}/fonts/map/dvips/wadalab/mrj.map
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjgreek.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjhira.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjhw.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjka.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkata.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkb.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkc.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkd.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjke.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkeisen.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkf.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkg.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkh.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjki.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkj.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkk.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkl.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkm.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkn.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjko.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkp.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkq.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkr.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjks.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkt.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjku.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkv.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkw.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkx.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjky.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkz.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjroma.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjrussian.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjsy.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjgreek.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjhira.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjhw.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjka.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkata.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkb.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkc.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkd.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjke.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkeisen.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkf.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkg.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkh.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjki.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkj.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkk.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkl.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkm.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkn.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjko.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkp.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkq.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkr.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjks.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkt.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjku.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkv.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkw.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkx.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjky.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkz.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjroma.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjrussian.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjsy.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jka.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkb.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkc.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkd.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jke.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkf.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkg.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkh.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jki.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkj.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkk.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkl.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkm.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkn.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jko.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkp.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkq.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkr.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jks.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkt.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jku.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkv.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkw.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjgreek.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjhira.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjhw.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjka.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkata.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkb.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkc.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkd.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjke.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkeisen.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkf.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkg.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkh.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjki.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkj.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkk.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkl.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkm.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkn.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjko.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkp.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkq.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkr.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjks.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkt.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjku.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkv.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkw.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkx.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjky.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkz.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjroma.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjrussian.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjsy.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jka.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkb.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkc.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkd.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jke.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkf.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkg.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkh.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jki.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkj.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkk.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkl.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkm.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkn.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jko.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkp.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkq.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkr.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jks.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkt.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jku.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkv.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkw.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjgreek.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjhira.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjhw.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjka.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkata.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkb.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkc.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkd.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjke.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkeisen.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkf.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkg.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkh.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjki.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkj.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkk.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkl.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkm.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkn.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjko.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkp.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkq.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkr.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjks.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkt.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjku.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkv.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkw.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkx.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjky.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkz.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjroma.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjrussian.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjsy.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj00.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj03.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj04.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj20.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj21.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj22.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj23.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj25.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj26.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj30.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj4e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj4f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj50.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj51.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj52.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj53.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj54.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj55.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj56.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj57.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj58.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj59.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj5a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj5b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj5c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj5d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj5e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj5f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj60.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj61.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj62.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj63.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj64.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj65.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj66.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj67.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj68.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj69.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj6a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj6b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj6c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj6d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj6e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj6f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj70.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj71.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj72.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj73.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj74.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj75.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj76.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj77.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj78.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj79.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj7a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj7b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj7c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj7d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj7e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj7f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj80.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj81.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj82.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj83.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj84.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj85.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj86.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj87.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj88.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj89.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj8a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj8b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj8c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj8d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj8e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj8f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj90.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj91.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj92.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj93.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj94.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj95.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj96.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj97.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj98.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj99.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj9a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj9b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj9c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj9d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj9e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj9f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgjff.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj00.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj03.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj04.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj20.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj21.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj22.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj23.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj25.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj26.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj30.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj4e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj4f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj50.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj51.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj52.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj53.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj54.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj55.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj56.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj57.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj58.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj59.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj5a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj5b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj5c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj5d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj5e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj5f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj60.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj61.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj62.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj63.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj64.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj65.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj66.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj67.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj68.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj69.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj6a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj6b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj6c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj6d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj6e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj6f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj70.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj71.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj72.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj73.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj74.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj75.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj76.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj77.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj78.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj79.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj7a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj7b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj7c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj7d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj7e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj7f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj80.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj81.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj82.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj83.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj84.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj85.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj86.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj87.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj88.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj89.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj8a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj8b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj8c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj8d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj8e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj8f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj90.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj91.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj92.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj93.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj94.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj95.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj96.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj97.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj98.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj99.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj9a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj9b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj9c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj9d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj9e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj9f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmjff.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj00.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj03.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj04.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj20.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj21.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj22.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj23.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj25.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj26.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj30.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj4e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj4f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj50.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj51.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj52.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj53.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj54.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj55.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj56.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj57.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj58.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj59.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj5a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj5b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj5c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj5d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj5e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj5f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj60.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj61.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj62.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj63.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj64.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj65.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj66.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj67.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj68.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj69.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj6a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj6b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj6c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj6d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj6e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj6f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj70.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj71.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj72.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj73.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj74.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj75.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj76.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj77.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj78.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj79.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj7a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj7b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj7c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj7d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj7e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj7f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj80.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj81.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj82.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj83.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj84.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj85.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj86.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj87.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj88.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj89.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj8a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj8b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj8c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj8d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj8e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj8f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj90.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj91.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj92.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj93.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj94.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj95.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj96.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj97.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj98.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj99.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj9a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj9b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj9c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj9d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj9e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj9f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcjff.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj00.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj03.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj04.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj20.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj21.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj22.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj23.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj25.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj26.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj30.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj4e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj4f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj50.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj51.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj52.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj53.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj54.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj55.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj56.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj57.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj58.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj59.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj5a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj5b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj5c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj5d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj5e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj5f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj60.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj61.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj62.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj63.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj64.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj65.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj66.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj67.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj68.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj69.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj6a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj6b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj6c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj6d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj6e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj6f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj70.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj71.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj72.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj73.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj74.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj75.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj76.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj77.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj78.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj79.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj7a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj7b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj7c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj7d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj7e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj7f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj80.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj81.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj82.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj83.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj84.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj85.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj86.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj87.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj88.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj89.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj8a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj8b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj8c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj8d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj8e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj8f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj90.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj91.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj92.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj93.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj94.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj95.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj96.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj97.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj98.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj99.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj9a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj9b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj9c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj9d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj9e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj9f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrjff.tfm
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjgreek.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjhira.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjhw.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjka.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkata.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkb.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkc.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkd.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjke.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkeisen.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkf.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkg.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkh.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjki.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkj.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkk.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkl.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkm.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkn.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjko.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkp.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkq.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkr.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjks.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkt.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjku.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkv.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkw.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkx.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjky.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkz.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjroma.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjrussian.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjsy.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjgreek.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjhira.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjhw.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjka.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkata.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkb.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkc.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkd.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjke.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkeisen.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkf.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkg.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkh.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjki.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkj.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkk.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkl.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkm.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkn.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjko.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkp.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkq.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkr.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjks.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkt.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjku.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkv.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkw.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkx.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjky.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkz.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjroma.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjrussian.pfb
%{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjsy.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jka.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkb.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkc.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkd.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jke.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkf.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkg.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkh.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jki.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkj.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkk.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkl.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkm.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkn.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jko.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkp.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkq.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkr.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jks.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkt.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jku.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkv.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkw.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjgreek.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjhira.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjhw.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjka.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkata.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkb.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkc.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkd.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjke.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkeisen.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkf.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkg.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkh.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjki.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkj.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkk.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkl.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkm.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkn.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjko.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkp.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkq.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkr.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjks.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkt.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjku.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkv.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkw.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkx.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjky.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkz.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjroma.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjrussian.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjsy.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jka.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkb.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkc.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkd.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jke.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkf.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkg.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkh.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jki.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkj.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkk.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkl.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkm.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkn.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jko.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkp.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkq.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkr.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jks.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkt.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jku.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkv.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkw.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjgreek.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjhira.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjhw.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjka.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkata.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkb.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkc.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkd.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjke.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkeisen.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkf.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkg.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkh.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjki.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkj.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkk.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkl.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkm.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkn.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjko.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkp.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkq.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkr.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjks.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkt.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjku.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkv.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkw.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkx.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjky.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkz.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjroma.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjrussian.pfb
%{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjsy.pfb
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj00.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj03.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj04.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj20.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj21.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj22.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj23.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj25.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj26.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj30.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj4e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj4f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj50.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj51.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj52.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj53.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj54.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj55.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj56.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj57.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj58.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj59.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj5a.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj5b.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj5c.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj5d.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj5e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj5f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj60.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj61.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj62.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj63.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj64.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj65.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj66.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj67.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj68.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj69.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj6a.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj6b.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj6c.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj6d.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj6e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj6f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj70.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj71.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj72.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj73.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj74.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj75.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj76.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj77.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj78.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj79.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj7a.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj7b.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj7c.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj7d.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj7e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj7f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj80.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj81.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj82.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj83.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj84.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj85.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj86.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj87.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj88.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj89.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj8a.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj8b.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj8c.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj8d.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj8e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj8f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj90.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj91.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj92.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj93.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj94.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj95.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj96.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj97.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj98.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj99.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj9a.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj9b.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj9c.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj9d.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj9e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj9f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgjff.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj00.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj03.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj04.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj20.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj21.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj22.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj23.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj25.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj26.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj30.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj4e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj4f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj50.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj51.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj52.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj53.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj54.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj55.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj56.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj57.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj58.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj59.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj5a.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj5b.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj5c.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj5d.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj5e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj5f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj60.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj61.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj62.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj63.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj64.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj65.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj66.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj67.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj68.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj69.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj6a.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj6b.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj6c.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj6d.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj6e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj6f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj70.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj71.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj72.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj73.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj74.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj75.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj76.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj77.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj78.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj79.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj7a.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj7b.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj7c.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj7d.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj7e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj7f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj80.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj81.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj82.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj83.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj84.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj85.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj86.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj87.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj88.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj89.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj8a.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj8b.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj8c.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj8d.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj8e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj8f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj90.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj91.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj92.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj93.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj94.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj95.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj96.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj97.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj98.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj99.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj9a.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj9b.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj9c.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj9d.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj9e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj9f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmjff.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj00.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj03.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj04.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj20.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj21.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj22.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj23.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj25.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj26.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj30.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj4e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj4f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj50.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj51.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj52.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj53.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj54.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj55.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj56.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj57.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj58.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj59.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj5a.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj5b.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj5c.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj5d.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj5e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj5f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj60.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj61.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj62.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj63.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj64.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj65.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj66.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj67.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj68.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj69.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj6a.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj6b.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj6c.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj6d.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj6e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj6f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj70.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj71.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj72.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj73.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj74.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj75.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj76.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj77.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj78.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj79.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj7a.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj7b.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj7c.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj7d.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj7e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj7f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj80.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj81.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj82.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj83.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj84.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj85.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj86.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj87.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj88.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj89.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj8a.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj8b.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj8c.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj8d.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj8e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj8f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj90.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj91.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj92.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj93.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj94.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj95.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj96.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj97.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj98.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj99.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj9a.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj9b.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj9c.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj9d.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj9e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj9f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcjff.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj00.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj03.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj04.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj20.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj21.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj22.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj23.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj25.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj26.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj30.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj4e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj4f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj50.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj51.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj52.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj53.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj54.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj55.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj56.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj57.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj58.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj59.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj5a.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj5b.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj5c.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj5d.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj5e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj5f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj60.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj61.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj62.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj63.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj64.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj65.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj66.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj67.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj68.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj69.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj6a.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj6b.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj6c.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj6d.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj6e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj6f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj70.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj71.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj72.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj73.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj74.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj75.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj76.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj77.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj78.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj79.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj7a.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj7b.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj7c.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj7d.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj7e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj7f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj80.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj81.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj82.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj83.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj84.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj85.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj86.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj87.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj88.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj89.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj8a.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj8b.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj8c.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj8d.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj8e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj8f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj90.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj91.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj92.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj93.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj94.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj95.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj96.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj97.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj98.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj99.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj9a.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj9b.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj9c.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj9d.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj9e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj9f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrjff.vf
%_texmf_updmap_d/wadalab
%doc %{_texmfdistdir}/doc/fonts/wadalab/README
%doc %{_texmfdistdir}/doc/fonts/wadalab/dgj/README
%doc %{_texmfdistdir}/doc/fonts/wadalab/dmj/README
%doc %{_texmfdistdir}/doc/fonts/wadalab/mc2j/README
%doc %{_texmfdistdir}/doc/fonts/wadalab/mcj/README
%doc %{_texmfdistdir}/doc/fonts/wadalab/mr2j/README
%doc %{_texmfdistdir}/doc/fonts/wadalab/mrj/README
%doc %{_texmfdistdir}/doc/fonts/wadalab/wadalab-sampler.pdf
%doc %{_texmfdistdir}/doc/fonts/wadalab/wadalab-sampler.tex

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar fonts doc %{buildroot}%{_texmfdistdir}
mkdir -p %{buildroot}%{_texmf_updmap_d}
cat > %{buildroot}%{_texmf_updmap_d}/wadalab <<EOF
Map dgj.map
Map dmj.map
Map mc2j.map
Map mcj.map
Map mr2j.map
Map mrj.map
EOF



%changelog
* Tue Mar 03 2015 Denis Silakov <denis.silakov@rosalab.ru> 20110521-4
+ Revision: 7ca0106
- MassBuild#674: Increase release tag


